{
    "fileFormatVersion": "1",
    "parameterSets": {
        "New set 1": {
            "$fn": "64",
            "base_extra_thickness": "20",
            "base_tickness": "8",
            "build_box": "false",
            "build_fin": "false",
            "build_mold": "true",
            "draw_profile": "false",
            "fin_back_angle": "20",
            "fin_back_height": "30",
            "fin_back_strength": "30",
            "fin_back_widthdraw": "20",
            "fin_base": "130",
            "fin_counter_angle": "30",
            "fin_counter_strength": "10",
            "fin_edge_angle": "30",
            "fin_edge_strength": "30",
            "fin_end_angle": "110",
            "fin_end_strength": "30",
            "fin_height": "254",
            "fin_start_angle": "70",
            "fin_sweep": "25",
            "fin_thickness": "9",
            "fin_top_withdraw": "35",
            "fin_width": "250",
            "fin_width_tip": "5",
            "merge_holes_diameter": "6",
            "mold_base_height": "10",
            "mold_extra_width": "15",
            "mold_part": "bottom",
            "mold_piston_height": "10",
            "mold_top_height": "5",
            "parts": "all",
            "piston_depth": "5",
            "printable": "false",
            "resin_escape_diameter": "4",
            "scale_factor": "1",
            "show_curve_points": "false",
            "show_debug_layers": "false",
            "start": "[0, 0]"
        },
        "New set 2": {
            "$fn": "64",
            "base_extra_thickness": "40",
            "base_tickness": "8",
            "build_box": "false",
            "build_fin": "false",
            "build_mold": "true",
            "draw_profile": "false",
            "fin_back_angle": "20",
            "fin_back_height": "30",
            "fin_back_strength": "30",
            "fin_back_widthdraw": "20",
            "fin_base": "130",
            "fin_counter_angle": "30",
            "fin_counter_strength": "10",
            "fin_edge_angle": "30",
            "fin_edge_strength": "30",
            "fin_edge_withdraw": "20",
            "fin_end_angle": "110",
            "fin_end_strength": "30",
            "fin_height": "254",
            "fin_start_angle": "70",
            "fin_sweep": "25",
            "fin_thickness": "9",
            "fin_top_withdraw": "35",
            "fin_width": "270",
            "fin_width_tip": "5",
            "height": "25",
            "merge_holes_diameter": "6",
            "mirror_vec": "[1, 1, 0]",
            "mold_base_height": "10",
            "mold_extra_width": "15",
            "mold_part": "all",
            "mold_piston_height": "10",
            "mold_top_height": "5",
            "parts": "all",
            "pin_back": "9",
            "pin_depth": "16.399999999999999",
            "pin_dia": "3",
            "piston_depth": "5",
            "printable": "true",
            "resin_escape_diameter": "4",
            "scale_factor": "1",
            "screw_dia": "4.5",
            "screw_pos": "9.5999999999999996",
            "show_curve_points": "false",
            "show_debug_layers": "false",
            "start": "[0, 0]",
            "tab_height": "13",
            "thick": "9.1999999999999993",
            "thick_cut": "1"
        },
        "New set 3": {
            "$fn": "64",
            "base_extra_thickness": "20",
            "base_tickness": "8",
            "build_box": "false",
            "build_fin": "false",
            "build_mold": "true",
            "draw_profile": "false",
            "fin_back_angle": "20",
            "fin_back_height": "30",
            "fin_back_strength": "30",
            "fin_back_widthdraw": "20",
            "fin_base": "130",
            "fin_counter_angle": "30",
            "fin_counter_strength": "10",
            "fin_edge_angle": "30",
            "fin_edge_strength": "30",
            "fin_edge_withdraw": "20",
            "fin_end_angle": "110",
            "fin_end_strength": "30",
            "fin_height": "254",
            "fin_start_angle": "70",
            "fin_sweep": "25",
            "fin_thickness": "9",
            "fin_top_withdraw": "35",
            "fin_width": "270",
            "fin_width_tip": "5",
            "height": "25",
            "merge_holes_diameter": "6",
            "mirror_vec": "[1, 1, 0]",
            "mold_base_height": "10",
            "mold_extra_width": "15",
            "mold_part": "all",
            "mold_piston_height": "10",
            "mold_top_height": "5",
            "parts": "all",
            "pin_back": "9",
            "pin_depth": "16.399999999999999",
            "pin_dia": "3",
            "piston_depth": "5",
            "printable": "true",
            "resin_escape_diameter": "4",
            "scale_factor": "1",
            "screw_dia": "4.5",
            "screw_pos": "9.5999999999999996",
            "show_curve_points": "false",
            "show_debug_layers": "false",
            "start": "[0, 0]",
            "tab_height": "13",
            "thick": "9.1999999999999993",
            "thick_cut": "1"
        },
        "New set 4": {
            "$fn": "64",
            "base_extra_thickness": "20",
            "base_tickness": "8",
            "box_thickness": "9.5999999999999996",
            "build_box": "false",
            "build_fin": "false",
            "build_mold": "true",
            "draw_profile": "false",
            "fin_back_angle": "20",
            "fin_back_height": "30",
            "fin_back_strength": "30",
            "fin_back_widthdraw": "20",
            "fin_base": "130",
            "fin_counter_angle": "30",
            "fin_counter_strength": "10",
            "fin_edge_angle": "30",
            "fin_edge_strength": "30",
            "fin_edge_withdraw": "20",
            "fin_end_angle": "110",
            "fin_end_strength": "30",
            "fin_height": "254",
            "fin_start_angle": "70",
            "fin_sweep": "25",
            "fin_thickness": "9",
            "fin_top_withdraw": "35",
            "fin_width": "270",
            "fin_width_tip": "5",
            "height": "25",
            "merge_holes_diameter": "6",
            "mirror_vec": "[1, 1, 0]",
            "mold_base_height": "10",
            "mold_extra_width": "15",
            "mold_part": "top",
            "mold_piston_height": "10",
            "mold_top_height": "5",
            "partition": "high",
            "parts": "all",
            "pin_back": "9",
            "pin_depth": "16.399999999999999",
            "pin_dia": "3",
            "piston_depth": "5",
            "printable": "true",
            "resin_escape_diameter": "4",
            "scale_factor": "1",
            "screw_dia": "4.5",
            "screw_pos": "9.5999999999999996",
            "show_curve_points": "false",
            "show_debug_layers": "false",
            "skirt_angle": "80",
            "start": "[0, 0]",
            "tab_height": "13",
            "thick": "9.1999999999999993",
            "thick_cut": "1"
        },
        "New set 5": {
            "$fn": "64",
            "base_extra_thickness": "20",
            "base_tickness": "8",
            "box_thickness": "9.5999999999999996",
            "build_box": "false",
            "build_fin": "true",
            "build_mold": "false",
            "draw_profile": "false",
            "fin_back_angle": "20",
            "fin_back_height": "30",
            "fin_back_strength": "30",
            "fin_back_widthdraw": "20",
            "fin_base": "130",
            "fin_counter_angle": "30",
            "fin_counter_strength": "10",
            "fin_edge_angle": "30",
            "fin_edge_strength": "30",
            "fin_edge_withdraw": "20",
            "fin_end_angle": "110",
            "fin_end_strength": "30",
            "fin_height": "254",
            "fin_start_angle": "70",
            "fin_sweep": "25",
            "fin_thickness": "9",
            "fin_top_withdraw": "35",
            "fin_width": "270",
            "fin_width_tip": "5",
            "height": "25",
            "merge_holes_diameter": "6",
            "mirror_vec": "[1, 1, 0]",
            "mold_base_height": "10",
            "mold_extra_width": "15",
            "mold_part": "all",
            "mold_piston_height": "10",
            "mold_top_height": "5",
            "partition": "none",
            "parts": "all",
            "pin_back": "9",
            "pin_depth": "16.399999999999999",
            "pin_dia": "3",
            "piston_depth": "5",
            "printable": "true",
            "resin_escape_diameter": "4",
            "scale_factor": "1",
            "screw_dia": "4.5",
            "screw_pos": "9.5999999999999996",
            "show_curve_points": "false",
            "show_debug_layers": "false",
            "skirt_angle": "80",
            "start": "[0, 0]",
            "tab_height": "13",
            "thick": "9.1999999999999993",
            "thick_cut": "1",
            "version": "0.9b"
        },
        "New set 6": {
            "$fn": "64",
            "base_extra_thickness": "20",
            "base_tickness": "8",
            "box_offset": "80",
            "box_thickness": "9.5999999999999996",
            "build_box": "false",
            "build_fin": "false",
            "build_mold": "true",
            "draw_profile": "false",
            "fin_back_angle": "20",
            "fin_back_height": "30",
            "fin_back_strength": "30",
            "fin_back_widthdraw": "20",
            "fin_base": "130",
            "fin_counter_angle": "30",
            "fin_counter_strength": "10",
            "fin_edge_angle": "30",
            "fin_edge_strength": "30",
            "fin_edge_withdraw": "20",
            "fin_end_angle": "110",
            "fin_end_strength": "30",
            "fin_height": "254",
            "fin_start_angle": "70",
            "fin_sweep": "25",
            "fin_thickness": "9",
            "fin_top_withdraw": "35",
            "fin_width": "270",
            "fin_width_tip": "5",
            "height": "25",
            "merge_holes_diameter": "6",
            "mirror_vec": "[1, 1, 0]",
            "mold_base_height": "10",
            "mold_extra_width": "15",
            "mold_part": "top",
            "mold_piston_height": "10",
            "mold_top_height": "5",
            "partition": "none",
            "parts": "all",
            "pin_back": "9",
            "pin_depth": "16.399999999999999",
            "pin_dia": "3",
            "piston_depth": "5",
            "printable": "true",
            "resin_escape_diameter": "4",
            "scale_factor": "1",
            "screw_dia": "4.5",
            "screw_pos": "9.5999999999999996",
            "show_curve_points": "false",
            "show_debug_layers": "false",
            "skirt_angle": "80",
            "start": "[0, 0]",
            "tab_height": "13",
            "thick": "9.1999999999999993",
            "thick_cut": "1",
            "version": "0.9b"
        }
    }
}
